.page-nav, .nav-title{
    text-align: center;
    padding: 10px 0;
}
.page-nav ul{
    list-style: none;
    padding: 0 0 30px;
    margin: 0;
}
.page-nav ul li{
    display: inline-block;
    margin: 5px 0;
}
.page-nav ul li a{
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #ccc;
}
.page-nav ul li.number, .page-nav ul li.number a{
    width: 30px;
}
.page-nav ul li:not(.linked){
    padding: 5px 10px;
    border: 1px solid #ccc;
}
.page-nav ul li.active{
    background: #ff6700;
    border: 1px solid #ff6700;
    color: #fff;
}
.page-nav ul li:hover a{
    color: #fff;
    background: #ccc;
    text-decoration: none;
}